use inprotect;

--
-- Table structure for table `inprotect_settings`
--

CREATE TABLE inprotect_settings (
  nessus_plugins_url varchar(255) NOT NULL default '',
  nessus_plugins_file varchar(255) NOT NULL default '',
  nessus_plugins_md5 varchar(255) NOT NULL default '',
  nessus_install_url varchar(255) NOT NULL default '',
  nessus_install_file varchar(255) NOT NULL default '',
  mailfrom varchar(255) NOT NULL default '',
  inprotect_url varchar(255) NOT NULL default '',
  inprotect_path varchar(255) NOT NULL default '',
  version varchar(4) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `inprotect_settings`
--


INSERT INTO inprotect_settings VALUES ('http://www.nessus.org/nasl','all-2.0.tar.gz','all-2.0.tar.gz.md5','http://install.nessus.org/releases','nessus-2.0.x.tgz','root@localhost','http://127.0.0.1','/var/www/html','0.18');
